PDA

View Full Version : TORPEDO BOMBERS



Kamikaze_239
06-01-2006, 09:41 AM
Are there any Torpedo Bombers in PF that you can fly in Single Player mode?

leitmotiv
06-01-2006, 09:46 AM
He 111H-6, G4M1, A-20, Beaufighter, and the T variant of the IL-2!

stugumby
06-01-2006, 09:48 AM
oopps beat me to it..

UberDemon
06-01-2006, 03:06 PM
Here is a complete list of Torpedo bombers (F= Flyable)

* (F) A-20G (1943)
* (F) Beaufighter Mk.21 (1944)
* DB-3 T (1939)
* DB-3 F (1941)
* (F) Il-2 T (1943)
* IL-4 (1942)
* TBF-1 (1942)
* TBF-1C (1943)
* TBM-3 (1943)
* Avenger Mk.III (1944)
* B5N2 (1939)
* (F) G4M1-11 (1941)
* H8K1 (1942)(Seaplane)
* (F) He-111 H-6 (1941)

For those of you who are users of UQMG (UberQuick Mission Generator), you could have done a simple query in the Aircraft Database for all Torpedo carrying bombers in FB/AEP/PF. If you are not familiar with UQMG, get it for free at www.uberdemon.com (http://www.uberdemon.com)

Zeus-cat
06-01-2006, 04:07 PM
If you only have PF, the only flyable torpedo planes are several twin-engined aircraft. There are no carrier-based torpedo bombers. The other aircraft listed above are only available if you have all the versions of the game installed.

Torpedo Bombers available in PF:
G4M1 "Betty" Japanese bomber
Beaufighter Australian attack aircraft
A-20 Allied attack aircraft

Kamikaze_239
06-02-2006, 06:04 AM
And where can you select the G4M1??

Do you need an update or something?

UberDemon
06-02-2006, 08:50 AM
It was in update 4.01. Check out the update pages at the Ubi PF website. You get the G4M1 to become flyable, plus a bunch of new planes, especially if you have the combined FB/AEP/PF installation. Read the sticky post about the correct patch order, then after you are done, give my freeware UQMG a try at www.uberdemon.com (http://www.uberdemon.com)

Kamikaze_239
06-02-2006, 10:07 AM
All right!
Thanks!!! http://forums.ubi.com/images/smilies/25.gif

Kamikaze_239
06-02-2006, 10:09 AM
Sorry for the dubbelpost...
but what's the link to that website, and I have installed PF as a standalone product so if I download that update, do I have the planes then?

Scharnhorst1943
06-02-2006, 10:55 AM
Originally posted by Kamikaze_239:
Sorry for the dubbelpost...
but what's the link to that website, and I have installed PF as a standalone product so if I download that update, do I have the planes then?

yes, but be aware, there are INCRAMENTAL updates. you have to install them in order. And make sure you install the stand alone verson of the patches. If you install the merged, you will mess your game up and have to reinstall. http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif

Kamikaze_239
06-02-2006, 11:24 AM
So I first need to download update 3.03 then 3.04 then 3.05 then 3.06??

DO I REALLY NEAD TO DO THAT???

o, my gosh... http://forums.ubi.com/images/smilies/16x16_smiley-sad.gif

UberDemon
06-02-2006, 11:48 AM
Unfortunately there is no super-mega-patch (not from UbiSoft anyway)... I think a site in Germany did something like that for the combined installation, but it is not official... probably it works though. Do a search on the forum for mega patch and see if the site has also a stand-alone version... otherwise, yes, you gotta install all those patches...

I would anyway, because there are many improvements, plus new maps, new planes, features... also it will make you compatible for online play. Additionally, I'd definitely do the combined install... it is like having access to almost all WW2 areas in one flight sim, plus you get lots more planes and ground/naval objects. (plus the ability to install Pe-2)

And then after that... get my software for free at www.uberdemon.com (http://www.uberdemon.com) (sorry for the blatant self promotion... but hey, it is free... http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif )

Kamikaze_239
06-02-2006, 11:51 AM
What happens if I only install the 4.01 patch?
Does my whole game crash then??

P.S. I don't have AEP, only FB and PF. Can I still install the combined version, or do I need AEP?

UberDemon
06-02-2006, 12:04 PM
If you do not install all the patches, there is a good possibility your program will not work... or if it does, it will freak out at some points. Some files get overwritten, so it is not something I would suggest doing. You'll end up having more headaches.

Yes, you need AEP. You would have to install FB, then AEP, which adds all updates up to AEP, then PF, which installs all updates to AEP up to PF. Then you need to install all the patches... After that, you can buy and install Pe-2 as well... and of course... UQMG.

Kamikaze_239
06-02-2006, 12:08 PM
Okay, I surrender. http://forums.ubi.com/images/smilies/touche.gif
How many patches are there?

'cause I don't want to spend more than ONE GB.

FoolTrottel
06-02-2006, 01:44 PM
From the sticky thread Correct Patch Order - Make sure you do it right! (http://forums.ubi.com/eve/forums/a/tpc/f/26310365/m/5581083643/r/5581083643#5581083643) :

For standalone Pacific Fighters:

Install PF
Install patch pf_patch303.exe (100MB)
Install patch pf_patch401.exe (100MB)
Install patch pf_v402.exe (25.4MB)
Install patch pf_patch403.exe (48.1MB)
Install patch pf_patch404.exe (20.5MB)

Scharnhorst1943
06-02-2006, 09:08 PM
Sorry I was away...

Anyway, to answer your question, YES! If you do not install the patches correctly, you will have to reinstall your game because it will not work. Don't be alarmed, Instaling them is easy. I can help you, and several other people have jumped in too.

As too your second question. Yes. You must have AEP as well. I do not know if it will crash or not, but better safe than sorry, as all the readmes say for PF+AEP+FB. Besides, it is definitly worth getting. It is just more maps and planes and content. http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif

Just make sure to download the patches for "stand alone." If you download and install the merged patches to stand alone PF, then your game will not work.

If you have any troubles, let me know. You can either post here or PM me http://forums.ubi.com/images/smilies/25.gif

Kamikaze_239
06-03-2006, 03:07 AM
OOO Thanx!!!! http://forums.ubi.com/images/smilies/53.gif
Then I just need to download the 3.03 patch, and then the 4.01, and then I have the planes???

Thanx from above. http://forums.ubi.com/images/smilies/11.gif

Scharnhorst1943
06-03-2006, 08:31 AM
Yes, except I think you need to go:

303
401
402
*403 may not be for stand alone
*404 may not be for stand alone

If I am not mistaken, there was planes added in 402 as well. Don't miss out on stuff in 403 or 404 either. 404 adds a tempest and mosquito http://forums.ubi.com/groupee_common/emoticons/icon_eek.gif But otherwise yes.

Kamikaze_239
06-04-2006, 06:54 AM
All Right!!! http://forums.ubi.com/images/smilies/11.gif

But I have the standalone vers. so I think I can't download them.

But thax guys!!!

Kamikaze_239
06-04-2006, 06:56 AM
Excuse me for the duppelpost (again)
but I mean that I can't download the 4.03 and 4.04.

Please do not ban me!!! http://forums.ubi.com/images/smilies/bigtears.gif

Zeus-cat
06-04-2006, 10:49 AM
There are merged versions of each patch (4.03m, 4.04m, etc.) and there are standalone versions of each patch (4.03, 4.04, etc.). Just get the patches without the m on them.

Kamikaze_239
06-04-2006, 12:45 PM
Okay, so I also download the 4.03 and 4.

P.S. Zeus-Cat, were can you select that Rufe plane in your campaign?